# Getting Started

The Ledge REST API provides direct access to Transaction data, including transactions, matching, reconciliation status. It also provides Sources information, such as fetching times, files fetched, and any issues with fetching or parsing the data.

The fastest way to get started is visiting the [Developers page](https://app.goledge.io/developers), where you can obtain your API key, and follow the instructions to send your first requests.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ledge.co/api-reference/getting-started.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
